.container {
    text-align: center;
    display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: column;
    min-height: 100vh;
    color: aliceblue;
    margin-top: 30px;
}
  
/* button style */
button {
    color: #fff;
    padding: 5px 25px;
    margin: 10px;
    font-size: 19px;
    text-transform: uppercase;
    width: 300px;
    border-radius: 15px;
    background-color: #ff00d4;
}